/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   
Version:  01 Month 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

.speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
	
#veterans-week #side-browse {display:none;}
	
/*Styling for Social Media Icons in Sidebar - ADoran 10/19/21 */
#veterans-week #social-media img {
  max-height: 40px !important; 
  width:auto;
}
#veterans-week #social-media .fb-badge {float:left; margin-left:70px;}
#veterans-week #social-media .instagram-badge {float:left; margin-left:20px;}

.visually-hidden { 
    position: absolute !important;
    height: 1px; 
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap; /* added line */
}